import React from "react";
export interface ReactionProps {
    image: string;
    count: number;
    onClick?: () => void;
}
declare const Reaction: React.FC<ReactionProps>;
export default Reaction;
